/* Start Viewport desktop */
#body-content { height:1748px; }
#stripTool_64 { top:0px; left:0px; width:100%; height:1599px; z-index:103; }
#fancyFormBuilder_66 { top:1369px; left:0px; width:982px; height:116px; z-index:104; }
#txtBox_67 { top:1509px; left:0px; width:981px; height:114px; z-index:105; }
#txtBox_68 { top:97px; left:50px; width:755px; height:1260px; z-index:106; }
body {  }
/* End Viewport desktop */
